MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005791AContentTemplatespublic2017-05-27 11:502018-02-01 18:17
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionno change required 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0005791: What does template syspref do
DescriptionLogged in as admin, setting the custom choice for templates does not seem to do anything. Investigate what this option does.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0007692)
greg (administrator)
2018-01-31 19:14

these preference settings seem to be working.
(0007715)
greg (administrator)
2018-02-01 18:17

Resolved in AContent 1.4

- Issue History
Date Modified Username Field Change
2017-05-27 11:50 greg New Issue
2018-01-31 19:14 greg Note Added: 0007692
2018-01-31 19:14 greg Status new => resolved
2018-01-31 19:14 greg Resolution open => no change required
2018-01-31 19:14 greg Assigned To => greg
2018-02-01 18:17 greg Note Added: 0007715
2018-02-01 18:17 greg Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker